nav {
	height:61px;	
	z-index: 1000;
}

#nav{
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	z-index: 1000;
}

#nav li{
	list-style:none;
	display: inline;
	float: left;
	position: relative;
	z-index: 1000;
	width: 13%;
	padding: 0;
	margin: 0;
}

#nav li a{
	font-size: 90%;
	display: block;
	line-height: 60px;
	padding: 0 20% 0 10%;
	color: #2d3d70;
	border-right: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	text-decoration: none;
	text-align: center;
	background: #fff;
	white-space: nowrap;
}

#nav li.first a{
	border-left: 1px solid #ededed;
}

#nav li.on a{
	color: #000;
}

#nav li a ins{
	width: 19px;
	height: 19px;
	position: absolute;
	top: 35%;
	right: 15%;
	display: block;
}

#nav li.childs a ins{
	background: url(../images/sprite.png) right -60px no-repeat;

}

#nav li.childs a:hover ins{
	background: url(../images/sprite.png) right -60px no-repeat;
}

#nav li.childs li a ins{
	background: none;
}

#nav li a:hover, #nav li.active a{
	color: #DF2027;
}



#nav li.childs a:hover ins, #nav li.active a ins{
	background-position: right -82px;
}

#nav li.childs li a:hover ins{
	background: none;
}

#nav li.childs li a ins{
	background: none;
}

#nav ul{
	display: none;
	position: absolute;
	top: 60px;
	left: -1px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	margin:0;
	padding:0;
}

#nav li.last ul{
	left: auto;
	right: 0;
}

#nav li:hover ul{
	display: block;
}

#nav ul ul, #nav li:hover ul ul{
	display: none;
	position: absolute;
	top: 0;
	left: 227px;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	margin:0;
	padding:0;
}

#nav ul li{
	width: 228px;
}

#nav ul li a{
	text-align: left;
	color: #DF2027;
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 10px;
	white-space: normal;
}

#nav ul li li a{
	border-right: 1px solid #ededed;
	border-left: 1px solid #ededed;
	border-top: none;
	border-bottom: 1px solid #ededed;
}

#nav ul li a:hover{
	color: black;
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
}

#nav ul li li a:hover{
	border-top: none;
}

#nav ul li a ins{
	background: none;
	right: 5%;
}

#nav li.childs li.childs ins{
	background: url(../images/sprite.png) no-repeat -540px -89px;
}

#nav ul li.childs a:hover ins{
	background: url(../images/sprite.png) no-repeat -540px -59px;
}

#nav li.childs li.childs:hover ul{
	display: block;
}

#nav ul li li a ins{
	display: none;
}

@media screen and (max-width: 1024px) {
     
	 .nav-home, .nav-search {
		 width:5% !important;
	 }
	
	 #nav li {
		 width:14.8%;
	 }
	 
	 #nav li a ins {
		right: 10%;
	 }
}